View Single Post
Old 2020-01-22, 23:12   #463
WarthogARJ
 
Jan 2020

2 Posts
Default Sucess, and an observation about Plist

Quote:
Originally Posted by Prime95 View Post
Go to ftp://mersenne.org/gimps You should be able to find a previous version that works.
Great stuff: that worked to run chmod.
Perhaps others will have this issue, seems a good idea to add it to the Instructions or FAQ.

Another issue is that I noticed in the MacOSx plist that the OSx version in DTSDKName jumps from 10.9 to 10.14 in Version 296b1.

And yet I'm running 10.13.6, and seem to be able to run the newest versions.

Which is the best version for High Sierra 10.3.6 to run?

Anyways, thanks for the help.
Alan
WarthogARJ is offline   Reply With Quote